Commit 73d7751f authored by Hugo Beauzée-Luyssen's avatar Hugo Beauzée-Luyssen

vlc-debian-llvm-mingw: Don't provide winpthreads

It is incompatible with UWP
parent 3d2aea7a
......@@ -2,7 +2,7 @@
#
FROM registry.videolan.org:5000/videolan-base-sid:20180419103824
ENV IMAGE_DATE=201811122123
ENV IMAGE_DATE=201811221622
RUN apt-get update -qq && apt-get install -qqy \
git wget bzip2 file unzip libtool pkg-config cmake build-essential \
......
......@@ -15,7 +15,7 @@ export PATH=$PREFIX/bin:$PATH
: ${ARCHS:=${TOOLCHAIN_ARCHS-i686 x86_64 armv7 aarch64}}
cd mingw-w64/mingw-w64-libraries
for lib in winpthreads winstorecompat; do
for lib in winstorecompat; do
cd $lib
for arch in $ARCHS; do
mkdir -p build-$arch
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment